# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-04-19 08:33
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0031_auto_send_autospot'),
    ]

    operations = [
        migrations.AlterField(
            model_name='auto',
            name='author_type',
            field=models.IntegerField(blank=True, choices=[(0, 'официальный дилер'), (1, 'частное лицо'), (2, 'неофициальный дилер'), (3, 'перекуп')], default=0, verbose_name='Тип автора'),
        ),
    ]
